org.codehaus.plexus.util.interpolation

## Interface Interpolator

All Superinterfaces:
  org.codehaus.plexus.interpolation.Interpolator

Deprecated.
Use plexus-interpolation APIs instead.

    public interface Interpolator
    extends org.codehaus.plexus.interpolation.Interpolator

Interpolator interface. Based on existing RegexBasedInterpolator interface.

Version:
  $Id: $
Author:
  cstamas

### Method Summary

### Methods inherited from interface org.codehaus.plexus.interpolation.Interpolator

`addPostProcessor, addValueSource, clearAnswers, clearFeedback, getFeedback, interpolate, interpolate, interpolate, interpolate, isCacheAnswers, removePostProcessor, removeValuesSource, setCacheAnswers`